############################################################
#
# type definition pro_software_component_guiconfig
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.8
#
# Translation of edg-lcfg-guiconfig by Elisabetta Ronchieri.
#
############################################################

template pro_software_component_guiconfig;

include pro_declaration_component_guiconfig;

# Package to install
"/software/packages"=pkg_repl("ncm-guiconfig","1.0.8-1","noarch");
 
"/software/components/guiconfig/dependencies/pre" = default(list("spma"));
"/software/components/guiconfig/active"= default(true);
"/software/components/guiconfig/dispatch"= default(true);
  
"/software/components/guiconfig/register_change" =
  default(list("/system/edg/config/EDG_LOCATION",
               "/system/edg/config/EDG_LOCATION_VAR"));
  
